/* AT&T Default Creator Styling CSS v2
 
//Last Modified - (10/25/2011) by dj906c

// MT 00007 - Version 2.4.1

// Release Notes

- Removed Bing Map styling from the Master Reset

--------------------------------------------------------------
_____________________________
 
 //Last Modified - 10/19/11 by dj906c
//MT 00007 v2.4

// Release Notes 
- Removed Content Image Margin due to it affecting the Galleries

--------------------------------------------------------------

//Last Modified - (10/17/2011) by dj906c

// MT 00007 v2.3

// Release Notes

- Removed Gallery styling from the Master Reset

--------------------------------------------------------------
MT 00007 v2.2

edit: added pie behavior to .nav li a, hover, current - yy6992 7/28/2011

The Default CSS for Creator for AT&T sites with Reset being imported. 

For errors, questions, or suggestions, please see:
Matt Korpak, (mk8197@att.com), Marquis Ford, (mf9257@att.com), Yee Yang, (yy6992@att.com)

TOC

1.ROOT
2.HEADINGS
3.TYPOGRAPHY
4.LINKS
5.NAVIGATION/MENU
6.MAIN
7.WIDGET AREA
8.WIDGET STYLING
9.MODULES
10.FOOTER AREA
11.WEBSPLANET DEFAULT

____________________________________________________*/

/* ----------------- RESET IMPORT ----------------- */

@import url("gfx/MasterCreatorRESETv5.2.4.css"); /* Upload stylesheet to GFX folder */

/* 1.ROOT */

body {
	margin: 0;
	color: #000;
	font : 16px/1.4 Verdana, Arial, sans-serif;
	background: #ffffff url('../1488/gfx/body.jpg');
	}
	body#mysite { 
		background-repeat: repeat-x;
		background-position: left top;
		}
.skinBg {
	}
	body div.skinBg {
		background-repeat: repeat;
		background-position: left top;
		}

/* 2.HEADINGS */

h1, h2, h3, h4, h5, h6 {
	font-family : sans-serif;
	font-weight : bold;
	}

h1 { 
	margin-bottom : .75em;
	font-size : 1.2em; /* 24 / 16 = 1.5 */
	line-height : 1.5; 
	}
	h1.titles { /* Content Title Only styles for site level design control */
		font-family: Arial, Verdana, Helvetic, sans-serif;
		font-size: 1.5em;
		}
h2 { 
	margin-bottom : .75em;
	font-size : 1.275em; 
	line-height : 1.2; 
	font-family: Arial, Helvetica, sans-serif;
	color: #439aa4;
	}

h3 { 
	font-family: Arial, Helvetica, sans-serif;
	font-size : 0.875em; /* 214/ 16 = 1.5 */
	font-weight: bold;
	line-height : 1.3; 
	}

h4 { 
	margin-bottom : 1.25em;
	font-size : 1.25em; /* 20 / 16 = 1.25 */
	line-height : 1.25; 
	}

h5 { 
	margin-bottom : 1.5em;
	font-size : 1em; /* 16 / 16 = 1 */ 
	}

h6 { 
	font-size : 1em; /* 16 / 16 = 1 */ 
	}

/* 3.TYPOGRAPHY */

p, ol, ul, dl, address { 
	margin-bottom : 1.5em; 
	font-size : .775em; /* 16 / 16 = 1 */ 
	line-height: 1.5em;
	}

ul, ol { 
	margin : 0 0 1.5em 24px; 
	padding-left : 24px; 
	list-style-position: outside;
	}

ul { 
	list-style-type : disc; 
	}

ol { 
	list-style-type : decimal; 
	}

li ul, 
li ol { 
	margin : 0;
	font-size : 1em; /* 16 / 16 = 1 */ 
	}

dl, 
dd { 
	margin-bottom : 1.5em;
	}

dt { 
	font-weight : normal; 
	}

blockquote  { 
	margin : 0 0 1.5em 24px; 
	padding-left : 24px; 
	border-left : 1px solid rgb(200,200,200); /* hex code can be used here too */
	font-style : italic; 
	}

blockquote:before, blockquote:after, q:before, q:after {
	content : '';
	content : none; 
	}

b, strong	{ 
	font-weight : bold; 
	}

i, em { 
	font-style : italic; 
	}

sup, sub { 
	position : relative;
	font-size : 75%; 
	line-height : 0; 
	}

sup { 
	top : -.5em; 
	}

sub { 
	bottom : -.25em; 
	}

address { 
	font-style : normal;
	}

/* 4.LINKS */

a, a:visited {
	outline : none;
	color : #00F; 
	text-decoration : underline; 
	}
 
a:hover { 
	outline : none;
	color : rgb(40,40,40); /* hex code can be used here too */
	text-decoration : none; 
	}
 
a:active, a:focus { 
	outline : none;
	color : rgb(0,0,0); /* hex code can be used here too */
	}

/* 5.NAVIGATION/MENU */

/* Feel free to change up this area as you see fit in order
to best suit your design. */

div#menu {
height: 41px; 
margin: 0 16px;
background: #439aa4;
-moz-border-radius: 10px;
-webkit-border-radius: 10px;
border-radius: 10px;
	}

ul.nav {
	margin: 0;
	padding: 4px 10px 0 10px;
	}
	ul.nav li {
		float: left;
		padding: 0;
		list-style: none;
		list-style-image: none;
		margin: 0 10px 0 0;
		}
		ul.nav li.last {
			}
		ul.nav li.first {
			}
		ul.nav li a {
			font-size: 12px;
			text-decoration: none;
			display: block;
			text-align: left;
			padding: 8px 15px;
			white-space: nowrap;
			font-weight: bold;
			text-transform: uppercase;
			color: #fff;
			margin: 0 0 2px;
			behavior: url('http://hadselltire.net/templates/bubbles/templates_cj5753/styles/1488/gfx/pie.htc');
			}
		/* yes, you can combine the bottom two styles if you would like or need to */	
		ul.nav li.current a {
			background: #5e5f5f;
			-moz-border-radius: 10px;
			-webkit-border-radius: 10px;
			border-radius: 10px;
			color: #ffffff;
			behavior: url('http://hadselltire.net/templates/bubbles/templates_cj5753/styles/1488/gfx/pie.htc');
			}
		ul.nav li a:hover {
			background: #5e5f5f;
			-moz-border-radius: 10px;
			-webkit-border-radius: 10px;
			border-radius: 10px;
			behavior: url('http://hadselltire.net/templates/bubbles/templates_cj5753/styles/1488/gfx/pie.htc');
			}
		ul#nav li ul { /* second-level lists */
			position: absolute;
			background: #5e5f5f;
			width: 10em;
			left: -999em; /* using left instead of display to hide menus because display: none isn't read by screen readers */
		}
		 
		ul#nav li ul ul { /* third-and-above-level lists */
			margin: -1em 0 0 10em;
		}
		 
		ul#nav li:hover ul ul, #nav li:hover ul ul ul, #nav li.sfhover ul ul, #nav li.sfhover ul ul ul {
			left: -999em;
		}
		 
		ul#nav li:hover ul, #nav li li:hover ul, #nav li li li:hover ul, #nav li.sfhover ul, #nav li li.sfhover ul, #nav li li li.sfhover ul { /* lists nested under hovered list items */
			left: auto;
		}

/* 6.MAIN */

div#container {
	margin: 0 auto;
	width: 990px;
	padding: 0;
	}
	
div#logo {
	position: absolute;
	top: 0;
	left: 0;
	width: auto;
	height: auto;
	}

#slogan {
	position: absolute;
	top: 76px;
	left: 0;
	height: auto;
	}

div#header {
	position:relative;
	width: auto;
	height: auto;
	background-position: 0 0;
	background-repeat: no-repeat;
	z-index: 0;
	}
	div#header img#siteMainDynHeaderImage1 { /* Header Image 1 */
		}
		
div#content {
padding:15px;
margin:15px 0;
line-height:1.6em;
float: left;
background: #fff;
position: relative9; /* IE8 and below */
z-index: 09; /* IE8 and below */
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
behavior: url('http://hadselltire.net/templates/bubbles/templates_cj5753/styles/1488/gfx/pie.htc');
	}
	div#content.full{
		width: 960px; /* Content width without sidebar widgets */
		}
	div#content.half {
		width: 630px;
		}
		
/*div#content img[src^="/var"], div#content img[src^="/images"] { /*Styling for site level images inside the content area
	border: 1px solid #ccc;
	margin: 0 15px 15px;
	}*/

div#footer {
	text-align: center;
	clear: both;
	padding: 10px 0 15px 0;
	width: 990px;
	}

/* 7. WIDGET AREAS */

div#widgetsidebar {
	width: 300px;
	margin: 15px;
		float: left;
	background: none;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	behavior: url('http://hadselltire.net/templates/bubbles/templates_cj5753/styles/1488/gfx/pie.htc');
	}	
	
div#widgetbottom,
div#widgettop {
	width: 990px;
	border: 1px solid #cfcfcf;
	background: #fff; /* replace color here */
	background: -webkit-gradient(linear, 0 0, 0 bottom, from(#fff), to(#e4e4e4));
	background: -moz-linear-gradient(#fff, #e4e4e4);
	background: linear-gradient(#fff, #e4e4e4);
	-pie-background: linear-gradient(#fff, #e4e4e4);
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	padding-top: 5px;
	behavior: url('http://hadselltire.net/templates/bubbles/templates_cj5753/styles/1488/gfx/pie.htc');
	}
	div#widgetbottom .widget-wrapper,
	div#widgettop .widget-wrapper {
		float: left;
		width: 300px;
		margin-left: 22px;
		}
		div#widgetbottom > *:after,
		div#widgettop > *:after {
			content:'';
			clear: left;
			}

/* 8.WIDGET STYLING */

/* Change the overall widget-wrapper class, you may add additional properties in 
this area as needed such as border, border-radius, etc. Calculator ID's are used
because their backgrounds are super, ultra stubborn to get rid of */
.widget-wrapper,
div[id*="widget"] div#UnitCalc, 
div[id*="widget"] div#CaloriesCalc, 
div[id*="widget"] div#MortageCalc, 
div[id*="widget"] div#PregnancyCalc, 
div[id*="widget"] div#TaxCalc {
	background: #fff; /* replace color here */
	background: -webkit-gradient(linear, 0 0, 0 bottom, from(#fff), to(#e4e4e4));
	background: -moz-linear-gradient(#fff, #e4e4e4);
	background: linear-gradient(#fff, #e4e4e4);
	-pie-background: linear-gradient(#fff, #e4e4e4);
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	border: 1px solid #e8e8e8;
	behavior: url('http://hadselltire.net/templates/bubbles/templates_cj5753/styles/1488/gfx/pie.htc');
	position: relative9; /* IE8 and below */
	z-index: 09; /* IE8 and below */
	}
	
/* add widget header bg that will show up as a tab-styled graphic for the h3 below */ 
.widget-title {
	-moz-border-radius: 5px 5px 0 0;
	-webkit-border-radius: 5px 5px 0 0;
	border-radius: 5px 5px 0 0;
	behavior: url('http://hadselltire.net/templates/bubbles/templates_cj5753/styles/1488/gfx/pie.htc');
	position: relative9; /* IE8 and below */
	z-index: 09; /* IE8 and below */
	}
	/* the heading tag within each widget, this will change heading style for widgets 
	specifically, don't forget about font color */
	.widget-title h3 {
		padding: 20px 0;
		}

.widget-body { /* should correct centering of elements inside of most widgets */
	text-align: center;
	line-height:1.6em;	
	}
	.widget-body p { /* can further effect elements inside on most widgets */
		text-align: left; 
		}

div#twtr-widget-1 div.twtr-doc div.twtr-hd h3 {
	display: none;
}

/* 9.MODULES */

/* facebook like link */
div#fblike {
	float: left;
	margin: 15px;
	color: #333;
}

/* default contact us form */
div#contact_us_container {
	/* should inherit most of the body styling */
	}
	div#contact_us_container .astrix{
		color: red;
	}

/* phone, language, search wrapper */
div#langsearch {
	position: absolute;
	bottom: 5px;
	right: 0;
	width: 325px;
	z-index: 100;
	}
/* phone number */
div#phonenumber {
	font-size: 2em;
	text-align: right;
	font-weight: bold;
	padding-right: 10px;
	}

/* search module */
div#modulesearch {
	float: left;
}

/* print page and send to friend links found in content area */
span.print-page-link, 
span.sendtofriend-link,
div#content a.sms-button {
	padding:0 0 0 35px;
	font-size: 12px;
	position:relative;
	text-transform: capitalize;
	display: inline-block;
	line-height:30px;
}
div#content a.sms-button {
	width: 150px;
	}
	span.print-page-link {
		clear:both;
		}

/* language link styling for spanish, french, and english */
div#languagelinks {
	text-align: right;
	float: left;
	margin: 8px 15px 0 0;
	}
	div#languagelinks a{
		font-size:.65em;
		margin:0 0 0 10px;
		color: #595a5a;
		font-weight: bold;
		}

/* 10.FOOTER AREA */

/* mirror module for utility nav */
ul#mirror-menu-module {
	width: 990px;
	margin: 5px auto;
	padding: 5px 0;
	clear: both;
	font-size:12px;
	}
	ul#mirror-menu-module li {
		float: left;
		padding: 0 5px;
		list-style: none;
		text-align: center;
		}
	ul#mirror-menu-module a {
		color: #595a5a;
		text-decoration: none;
		}
		ul#mirror-menu-module a:hover {
			color: #000000;
			text-decoration: underline;
			}

/* misc links and text that may be generated using platform dynamic tags*/
div#footerdata, 
span.footerLinks {
	text-align: center;
	font-size:12px;
	margin: 10px auto;
	clear: both;
	text-transform: uppercase;
	font-family: Georgia, "Times New Roman", Times, serif;
	margin-top: 15px;
}

a.print-map {
	font-size: 10px;
}

/* ATT Copyright */
div#copyright {
	clear: both;
	margin: 0 auto;
	padding: 15px 0;
	text-align: center;
	font-size: 12px;
}

/* 11.WEBSPLANET DEFAULT */

/* WebsPlanet Platform Default classes for many of their
dynamic tags that we may not have covered above. This should
hypothetically overwrite any styling we made above if you style
the below classes. NOTE: Be sure that you are targeting the 
correct class selector below.  */

.page-template:after{
content: '';
display: block;
clear: both;
}
.languages { color: #595a5a;}
.headerimage {}
.slogan { color: #595a5a; font-family: Georgia, "Times New Roman", Times, serif; font-size: 20px; }
.logo {}
.menu {}
.menu_rollover {}
.menu_active {}
.skinBg {}
.skinAlign {}
.footerText {}
.footerLinks {}

.text {}
.titles {}
.titles_path {}
.titles_in {}

.modules_table_border {}
.modules_table_data {}
.modules_td {}
.dark_text {}
.dark_links {}

.content_pages_table {}
.content_pages_table td {}

.nextprevout {}
.nextprevin {}
.nextprevactive {}

.printv_link {}
.printv_table {}
.printv_body {}
.printv_content_title {}
.sendtoafriend_link {}
.sendtoafriend_body {}
.sendtoafriend_data {}

.astrix {}
.form_field_text {}
.text_field {}
.text_field_big {}
.buttons {}

.search_button { background: #fff; color: #8a8a89; border: 1px solid #c7c7c7; }
.search_field { border-color: #c7c7c7; border: 1px solid #c7c7c7;}
.search_text { color: #8a8a89; }
.search_result_highlight { background: #fff152; }

.login_field {}

.side_menu {}
.side_menu_sub {}

.gallery_titles {}
.gallery_text {}
.gallery_links {}

.user_normal {}
.user_self {}
.user_admin {}
.quote {}

.price {}
.top_categories_titles {}
.multimulti_attribute_image {}

.replies_page_toplinks_table {}
.replies_page_toplinks_td {}
.replies_page_toplinks_link {}
.replies_page_replylink {}

/* Modules */

.module-wrapper {}
.module-title {}
.module-content {}